set spinl0 "cg_thirdpersonangle 360; wait 4; vstr spinl1"
set spinl1 "cg_thirdpersonangle 359.5; wait 4; vstr spinl2"
set spinl2 "cg_thirdpersonangle 359; wait 4; vstr spinl3"
set spinl3 "cg_thirdpersonangle 358.5; wait 4; vstr spinl4"
set spinl4 "cg_thirdpersonangle 358; wait 4; vstr spinl5"
set spinl5 "cg_thirdpersonangle 357.5; wait 4; vstr spinl6"
set spinl6 "cg_thirdpersonangle 357; wait 4; vstr spinl7"
set spinl7 "cg_thirdpersonangle 356.5; wait 4; vstr spinl8"
set spinl8 "cg_thirdpersonangle 356; wait 4; vstr spinl9"
set spinl9 "cg_thirdpersonangle 355.5; wait 4; vstr spinl10"
set spinl10 "cg_thirdpersonangle 355; wait 4; vstr spinl11"
set spinl11 "cg_thirdpersonangle 354.5; wait 4; vstr spinl12"
set spinl12 "cg_thirdpersonangle 354; wait 4; vstr spinl13"
set spinl13 "cg_thirdpersonangle 353.5; wait 4; vstr spinl14"
set spinl14 "cg_thirdpersonangle 353; wait 4; vstr spinl15"
set spinl15 "cg_thirdpersonangle 352.5; wait 4; vstr spinl16"
set spinl16 "cg_thirdpersonangle 352; wait 4; vstr spinl17"
set spinl17 "cg_thirdpersonangle 351.5; wait 4; vstr spinl18"
set spinl18 "cg_thirdpersonangle 351; wait 4; vstr spinl19"
set spinl19 "cg_thirdpersonangle 350.5; wait 4; vstr spinl20"
set spinl20 "cg_thirdpersonangle 350; wait 4; vstr spinl21"
set spinl21 "cg_thirdpersonangle 349.5; wait 4; vstr spinl22"
set spinl22 "cg_thirdpersonangle 349; wait 4; vstr spinl23"
set spinl23 "cg_thirdpersonangle 348.5; wait 4; vstr spinl24"
set spinl24 "cg_thirdpersonangle 348; wait 4; vstr spinl25"
set spinl25 "cg_thirdpersonangle 347.5; wait 4; vstr spinl26"
set spinl26 "cg_thirdpersonangle 347; wait 4; vstr spinl27"
set spinl27 "cg_thirdpersonangle 346.5; wait 4; vstr spinl28"
set spinl28 "cg_thirdpersonangle 346; wait 4; vstr spinl29"
set spinl29 "cg_thirdpersonangle 345.5; wait 4; vstr spinl30"
set spinl30 "cg_thirdpersonangle 345; wait 4; vstr spinl31"
set spinl31 "cg_thirdpersonangle 344.5; wait 4; vstr spinl32"
set spinl32 "cg_thirdpersonangle 344; wait 4; vstr spinl33"
set spinl33 "cg_thirdpersonangle 343.5; wait 4; vstr spinl34"
set spinl34 "cg_thirdpersonangle 343; wait 4; vstr spinl35"
set spinl35 "cg_thirdpersonangle 342.5; wait 4; vstr spinl36"
set spinl36 "cg_thirdpersonangle 342; wait 4; vstr spinl37"
set spinl37 "cg_thirdpersonangle 341.5; wait 4; vstr spinl38"
set spinl38 "cg_thirdpersonangle 341; wait 4; vstr spinl39"
set spinl39 "cg_thirdpersonangle 340.5; wait 4; vstr spinl40"
set spinl40 "cg_thirdpersonangle 340; wait 4; vstr spinl41"
set spinl41 "cg_thirdpersonangle 339.5; wait 4; vstr spinl42"
set spinl42 "cg_thirdpersonangle 339; wait 4; vstr spinl43"
set spinl43 "cg_thirdpersonangle 338.5; wait 4; vstr spinl44"
set spinl44 "cg_thirdpersonangle 338; wait 4; vstr spinl45"
set spinl45 "cg_thirdpersonangle 337.5; wait 4; vstr spinl46"
set spinl46 "cg_thirdpersonangle 337; wait 4; vstr spinl47"
set spinl47 "cg_thirdpersonangle 336.5; wait 4; vstr spinl48"
set spinl48 "cg_thirdpersonangle 336; wait 4; vstr spinl49"
set spinl49 "cg_thirdpersonangle 335.5; wait 4; vstr spinl50"
set spinl50 "cg_thirdpersonangle 335; wait 4; vstr spinl51"
set spinl51 "cg_thirdpersonangle 334.5; wait 4; vstr spinl52"
set spinl52 "cg_thirdpersonangle 334; wait 4; vstr spinl53"
set spinl53 "cg_thirdpersonangle 333.5; wait 4; vstr spinl54"
set spinl54 "cg_thirdpersonangle 333; wait 4; vstr spinl55"
set spinl55 "cg_thirdpersonangle 332.5; wait 4; vstr spinl56"
set spinl56 "cg_thirdpersonangle 332; wait 4; vstr spinl57"
set spinl57 "cg_thirdpersonangle 331.5; wait 4; vstr spinl58"
set spinl58 "cg_thirdpersonangle 331; wait 4; vstr spinl59"
set spinl59 "cg_thirdpersonangle 330.5; wait 4; vstr spinl60"
set spinl60 "cg_thirdpersonangle 330; wait 4; vstr spinl61"
set spinl61 "cg_thirdpersonangle 329.5; wait 4; vstr spinl62"
set spinl62 "cg_thirdpersonangle 329; wait 4; vstr spinl63"
set spinl63 "cg_thirdpersonangle 328.5; wait 4; vstr spinl64"
set spinl64 "cg_thirdpersonangle 328; wait 4; vstr spinl65"
set spinl65 "cg_thirdpersonangle 327.5; wait 4; vstr spinl66"
set spinl66 "cg_thirdpersonangle 327; wait 4; vstr spinl67"
set spinl67 "cg_thirdpersonangle 326.5; wait 4; vstr spinl68"
set spinl68 "cg_thirdpersonangle 326; wait 4; vstr spinl69"
set spinl69 "cg_thirdpersonangle 325.5; wait 4; vstr spinl70"
set spinl70 "cg_thirdpersonangle 325; wait 4; vstr spinl71"
set spinl71 "cg_thirdpersonangle 324.5; wait 4; vstr spinl72"
set spinl72 "cg_thirdpersonangle 324; wait 4; vstr spinl73"
set spinl73 "cg_thirdpersonangle 323.5; wait 4; vstr spinl74"
set spinl74 "cg_thirdpersonangle 323; wait 4; vstr spinl75"
set spinl75 "cg_thirdpersonangle 322.5; wait 4; vstr spinl76"
set spinl76 "cg_thirdpersonangle 322; wait 4; vstr spinl77"
set spinl77 "cg_thirdpersonangle 321.5; wait 4; vstr spinl78"
set spinl78 "cg_thirdpersonangle 321; wait 4; vstr spinl79"
set spinl79 "cg_thirdpersonangle 320.5; wait 4; vstr spinl80"
set spinl80 "cg_thirdpersonangle 320; wait 4; vstr spinl81"
set spinl81 "cg_thirdpersonangle 319.5; wait 4; vstr spinl82"
set spinl82 "cg_thirdpersonangle 319; wait 4; vstr spinl83"
set spinl83 "cg_thirdpersonangle 318.5; wait 4; vstr spinl84"
set spinl84 "cg_thirdpersonangle 318; wait 4; vstr spinl85"
set spinl85 "cg_thirdpersonangle 317.5; wait 4; vstr spinl86"
set spinl86 "cg_thirdpersonangle 317; wait 4; vstr spinl87"
set spinl87 "cg_thirdpersonangle 316.5; wait 4; vstr spinl88"
set spinl88 "cg_thirdpersonangle 316; wait 4; vstr spinl89"
set spinl89 "cg_thirdpersonangle 315.5; wait 4; vstr spinl90"
set spinl90 "cg_thirdpersonangle 315; wait 4; vstr spinl91"
set spinl91 "cg_thirdpersonangle 314.5; wait 4; vstr spinl92"
set spinl92 "cg_thirdpersonangle 314; wait 4; vstr spinl93"
set spinl93 "cg_thirdpersonangle 313.5; wait 4; vstr spinl94"
set spinl94 "cg_thirdpersonangle 313; wait 4; vstr spinl95"
set spinl95 "cg_thirdpersonangle 312.5; wait 4; vstr spinl96"
set spinl96 "cg_thirdpersonangle 312; wait 4; vstr spinl97"
set spinl97 "cg_thirdpersonangle 311.5; wait 4; vstr spinl98"
set spinl98 "cg_thirdpersonangle 311; wait 4; vstr spinl99"
set spinl99 "cg_thirdpersonangle 310.5; wait 4; vstr spinl100"
set spinl100 "cg_thirdpersonangle 310; wait 4; vstr spinl101"
set spinl101 "cg_thirdpersonangle 309.5; wait 4; vstr spinl102"
set spinl102 "cg_thirdpersonangle 309; wait 4; vstr spinl103"
set spinl103 "cg_thirdpersonangle 308.5; wait 4; vstr spinl104"
set spinl104 "cg_thirdpersonangle 308; wait 4; vstr spinl105"
set spinl105 "cg_thirdpersonangle 307.5; wait 4; vstr spinl106"
set spinl106 "cg_thirdpersonangle 307; wait 4; vstr spinl107"
set spinl107 "cg_thirdpersonangle 306.5; wait 4; vstr spinl108"
set spinl108 "cg_thirdpersonangle 306; wait 4; vstr spinl109"
set spinl109 "cg_thirdpersonangle 305.5; wait 4; vstr spinl110"
set spinl110 "cg_thirdpersonangle 305; wait 4; vstr spinl111"
set spinl111 "cg_thirdpersonangle 304.5; wait 4; vstr spinl112"
set spinl112 "cg_thirdpersonangle 304; wait 4; vstr spinl113"
set spinl113 "cg_thirdpersonangle 303.5; wait 4; vstr spinl114"
set spinl114 "cg_thirdpersonangle 303; wait 4; vstr spinl115"
set spinl115 "cg_thirdpersonangle 302.5; wait 4; vstr spinl116"
set spinl116 "cg_thirdpersonangle 302; wait 4; vstr spinl117"
set spinl117 "cg_thirdpersonangle 301.5; wait 4; vstr spinl118"
set spinl118 "cg_thirdpersonangle 301; wait 4; vstr spinl119"
set spinl119 "cg_thirdpersonangle 300.5; wait 4; vstr spinl120"
set spinl120 "cg_thirdpersonangle 300; wait 4; vstr spinl121"
set spinl121 "cg_thirdpersonangle 299.5; wait 4; vstr spinl122"
set spinl122 "cg_thirdpersonangle 299; wait 4; vstr spinl123"
set spinl123 "cg_thirdpersonangle 298.5; wait 4; vstr spinl124"
set spinl124 "cg_thirdpersonangle 298; wait 4; vstr spinl125"
set spinl125 "cg_thirdpersonangle 297.5; wait 4; vstr spinl126"
set spinl126 "cg_thirdpersonangle 297; wait 4; vstr spinl127"
set spinl127 "cg_thirdpersonangle 296.5; wait 4; vstr spinl128"
set spinl128 "cg_thirdpersonangle 296; wait 4; vstr spinl129"
set spinl129 "cg_thirdpersonangle 295.5; wait 4; vstr spinl130"
set spinl130 "cg_thirdpersonangle 295; wait 4; vstr spinl131"
set spinl131 "cg_thirdpersonangle 294.5; wait 4; vstr spinl132"
set spinl132 "cg_thirdpersonangle 294; wait 4; vstr spinl133"
set spinl133 "cg_thirdpersonangle 293.5; wait 4; vstr spinl134"
set spinl134 "cg_thirdpersonangle 293; wait 4; vstr spinl135"
set spinl135 "cg_thirdpersonangle 292.5; wait 4; vstr spinl136"
set spinl136 "cg_thirdpersonangle 292; wait 4; vstr spinl137"
set spinl137 "cg_thirdpersonangle 291.5; wait 4; vstr spinl138"
set spinl138 "cg_thirdpersonangle 291; wait 4; vstr spinl139"
set spinl139 "cg_thirdpersonangle 290.5; wait 4; vstr spinl140"
set spinl140 "cg_thirdpersonangle 290; wait 4; vstr spinl141"
set spinl141 "cg_thirdpersonangle 289.5; wait 4; vstr spinl142"
set spinl142 "cg_thirdpersonangle 289; wait 4; vstr spinl143"
set spinl143 "cg_thirdpersonangle 288.5; wait 4; vstr spinl144"
set spinl144 "cg_thirdpersonangle 288; wait 4; vstr spinl145"
set spinl145 "cg_thirdpersonangle 287.5; wait 4; vstr spinl146"
set spinl146 "cg_thirdpersonangle 287; wait 4; vstr spinl147"
set spinl147 "cg_thirdpersonangle 286.5; wait 4; vstr spinl148"
set spinl148 "cg_thirdpersonangle 286; wait 4; vstr spinl149"
set spinl149 "cg_thirdpersonangle 285.5; wait 4; vstr spinl150"
set spinl150 "cg_thirdpersonangle 285; wait 4; vstr spinl151"
set spinl151 "cg_thirdpersonangle 284.5; wait 4; vstr spinl152"
set spinl152 "cg_thirdpersonangle 284; wait 4; vstr spinl153"
set spinl153 "cg_thirdpersonangle 283.5; wait 4; vstr spinl154"
set spinl154 "cg_thirdpersonangle 283; wait 4; vstr spinl155"
set spinl155 "cg_thirdpersonangle 282.5; wait 4; vstr spinl156"
set spinl156 "cg_thirdpersonangle 282; wait 4; vstr spinl157"
set spinl157 "cg_thirdpersonangle 281.5; wait 4; vstr spinl158"
set spinl158 "cg_thirdpersonangle 281; wait 4; vstr spinl159"
set spinl159 "cg_thirdpersonangle 280.5; wait 4; vstr spinl160"
set spinl160 "cg_thirdpersonangle 280; wait 4; vstr spinl161"
set spinl161 "cg_thirdpersonangle 279.5; wait 4; vstr spinl162"
set spinl162 "cg_thirdpersonangle 279; wait 4; vstr spinl163"
set spinl163 "cg_thirdpersonangle 278.5; wait 4; vstr spinl164"
set spinl164 "cg_thirdpersonangle 278; wait 4; vstr spinl165"
set spinl165 "cg_thirdpersonangle 277.5; wait 4; vstr spinl166"
set spinl166 "cg_thirdpersonangle 277; wait 4; vstr spinl167"
set spinl167 "cg_thirdpersonangle 276.5; wait 4; vstr spinl168"
set spinl168 "cg_thirdpersonangle 276; wait 4; vstr spinl169"
set spinl169 "cg_thirdpersonangle 275.5; wait 4; vstr spinl170"
set spinl170 "cg_thirdpersonangle 275; wait 4; vstr spinl171"
set spinl171 "cg_thirdpersonangle 274.5; wait 4; vstr spinl172"
set spinl172 "cg_thirdpersonangle 274; wait 4; vstr spinl173"
set spinl173 "cg_thirdpersonangle 273.5; wait 4; vstr spinl174"
set spinl174 "cg_thirdpersonangle 273; wait 4; vstr spinl175"
set spinl175 "cg_thirdpersonangle 272.5; wait 4; vstr spinl176"
set spinl176 "cg_thirdpersonangle 272; wait 4; vstr spinl177"
set spinl177 "cg_thirdpersonangle 271.5; wait 4; vstr spinl178"
set spinl178 "cg_thirdpersonangle 271; wait 4; vstr spinl179"
set spinl179 "cg_thirdpersonangle 270.5; wait 4; vstr spinl180"
set spinl180 "cg_thirdpersonangle 270; wait 4; vstr spinl181"
set spinl181 "cg_thirdpersonangle 269.5; wait 4; vstr spinl182"
set spinl182 "cg_thirdpersonangle 269; wait 4; vstr spinl183"
set spinl183 "cg_thirdpersonangle 268.5; wait 4; vstr spinl184"
set spinl184 "cg_thirdpersonangle 268; wait 4; vstr spinl185"
set spinl185 "cg_thirdpersonangle 267.5; wait 4; vstr spinl186"
set spinl186 "cg_thirdpersonangle 267; wait 4; vstr spinl187"
set spinl187 "cg_thirdpersonangle 266.5; wait 4; vstr spinl188"
set spinl188 "cg_thirdpersonangle 266; wait 4; vstr spinl189"
set spinl189 "cg_thirdpersonangle 265.5; wait 4; vstr spinl190"
set spinl190 "cg_thirdpersonangle 265; wait 4; vstr spinl191"
set spinl191 "cg_thirdpersonangle 264.5; wait 4; vstr spinl192"
set spinl192 "cg_thirdpersonangle 264; wait 4; vstr spinl193"
set spinl193 "cg_thirdpersonangle 263.5; wait 4; vstr spinl194"
set spinl194 "cg_thirdpersonangle 263; wait 4; vstr spinl195"
set spinl195 "cg_thirdpersonangle 262.5; wait 4; vstr spinl196"
set spinl196 "cg_thirdpersonangle 262; wait 4; vstr spinl197"
set spinl197 "cg_thirdpersonangle 261.5; wait 4; vstr spinl198"
set spinl198 "cg_thirdpersonangle 261; wait 4; vstr spinl199"
set spinl199 "cg_thirdpersonangle 260.5; wait 4; vstr spinl200"
set spinl200 "cg_thirdpersonangle 260; wait 4; vstr spinl201"
set spinl201 "cg_thirdpersonangle 259.5; wait 4; vstr spinl202"
set spinl202 "cg_thirdpersonangle 259; wait 4; vstr spinl203"
set spinl203 "cg_thirdpersonangle 258.5; wait 4; vstr spinl204"
set spinl204 "cg_thirdpersonangle 258; wait 4; vstr spinl205"
set spinl205 "cg_thirdpersonangle 257.5; wait 4; vstr spinl206"
set spinl206 "cg_thirdpersonangle 257; wait 4; vstr spinl207"
set spinl207 "cg_thirdpersonangle 256.5; wait 4; vstr spinl208"
set spinl208 "cg_thirdpersonangle 256; wait 4; vstr spinl209"
set spinl209 "cg_thirdpersonangle 255.5; wait 4; vstr spinl210"
set spinl210 "cg_thirdpersonangle 255; wait 4; vstr spinl211"
set spinl211 "cg_thirdpersonangle 254.5; wait 4; vstr spinl212"
set spinl212 "cg_thirdpersonangle 254; wait 4; vstr spinl213"
set spinl213 "cg_thirdpersonangle 253.5; wait 4; vstr spinl214"
set spinl214 "cg_thirdpersonangle 253; wait 4; vstr spinl215"
set spinl215 "cg_thirdpersonangle 252.5; wait 4; vstr spinl216"
set spinl216 "cg_thirdpersonangle 252; wait 4; vstr spinl217"
set spinl217 "cg_thirdpersonangle 251.5; wait 4; vstr spinl218"
set spinl218 "cg_thirdpersonangle 251; wait 4; vstr spinl219"
set spinl219 "cg_thirdpersonangle 250.5; wait 4; vstr spinl220"
set spinl220 "cg_thirdpersonangle 250; wait 4; vstr spinl221"
set spinl221 "cg_thirdpersonangle 249.5; wait 4; vstr spinl222"
set spinl222 "cg_thirdpersonangle 249; wait 4; vstr spinl223"
set spinl223 "cg_thirdpersonangle 248.5; wait 4; vstr spinl224"
set spinl224 "cg_thirdpersonangle 248; wait 4; vstr spinl225"
set spinl225 "cg_thirdpersonangle 247.5; wait 4; vstr spinl226"
set spinl226 "cg_thirdpersonangle 247; wait 4; vstr spinl227"
set spinl227 "cg_thirdpersonangle 246.5; wait 4; vstr spinl228"
set spinl228 "cg_thirdpersonangle 246; wait 4; vstr spinl229"
set spinl229 "cg_thirdpersonangle 245.5; wait 4; vstr spinl230"
set spinl230 "cg_thirdpersonangle 245; wait 4; vstr spinl231"
set spinl231 "cg_thirdpersonangle 244.5; wait 4; vstr spinl232"
set spinl232 "cg_thirdpersonangle 244; wait 4; vstr spinl233"
set spinl233 "cg_thirdpersonangle 243.5; wait 4; vstr spinl234"
set spinl234 "cg_thirdpersonangle 243; wait 4; vstr spinl235"
set spinl235 "cg_thirdpersonangle 242.5; wait 4; vstr spinl236"
set spinl236 "cg_thirdpersonangle 242; wait 4; vstr spinl237"
set spinl237 "cg_thirdpersonangle 241.5; wait 4; vstr spinl238"
set spinl238 "cg_thirdpersonangle 241; wait 4; vstr spinl239"
set spinl239 "cg_thirdpersonangle 240.5; wait 4; vstr spinl240"
set spinl240 "cg_thirdpersonangle 240; wait 4; vstr spinl241"
set spinl241 "cg_thirdpersonangle 239.5; wait 4; vstr spinl242"
set spinl242 "cg_thirdpersonangle 239; wait 4; vstr spinl243"
set spinl243 "cg_thirdpersonangle 238.5; wait 4; vstr spinl244"
set spinl244 "cg_thirdpersonangle 238; wait 4; vstr spinl245"
set spinl245 "cg_thirdpersonangle 237.5; wait 4; vstr spinl246"
set spinl246 "cg_thirdpersonangle 237; wait 4; vstr spinl247"
set spinl247 "cg_thirdpersonangle 236.5; wait 4; vstr spinl248"
set spinl248 "cg_thirdpersonangle 236; wait 4; vstr spinl249"
set spinl249 "cg_thirdpersonangle 235.5; wait 4; vstr spinl250"
set spinl250 "cg_thirdpersonangle 235; wait 4; vstr spinl251"
set spinl251 "cg_thirdpersonangle 234.5; wait 4; vstr spinl252"
set spinl252 "cg_thirdpersonangle 234; wait 4; vstr spinl253"
set spinl253 "cg_thirdpersonangle 233.5; wait 4; vstr spinl254"
set spinl254 "cg_thirdpersonangle 233; wait 4; vstr spinl255"
set spinl255 "cg_thirdpersonangle 232.5; wait 4; vstr spinl256"
set spinl256 "cg_thirdpersonangle 232; wait 4; vstr spinl257"
set spinl257 "cg_thirdpersonangle 231.5; wait 4; vstr spinl258"
set spinl258 "cg_thirdpersonangle 231; wait 4; vstr spinl259"
set spinl259 "cg_thirdpersonangle 230.5; wait 4; vstr spinl260"
set spinl260 "cg_thirdpersonangle 230; wait 4; vstr spinl261"
set spinl261 "cg_thirdpersonangle 229.5; wait 4; vstr spinl262"
set spinl262 "cg_thirdpersonangle 229; wait 4; vstr spinl263"
set spinl263 "cg_thirdpersonangle 228.5; wait 4; vstr spinl264"
set spinl264 "cg_thirdpersonangle 228; wait 4; vstr spinl265"
set spinl265 "cg_thirdpersonangle 227.5; wait 4; vstr spinl266"
set spinl266 "cg_thirdpersonangle 227; wait 4; vstr spinl267"
set spinl267 "cg_thirdpersonangle 226.5; wait 4; vstr spinl268"
set spinl268 "cg_thirdpersonangle 226; wait 4; vstr spinl269"
set spinl269 "cg_thirdpersonangle 225.5; wait 4; vstr spinl270"
set spinl270 "cg_thirdpersonangle 225; wait 4; vstr spinl271"
set spinl271 "cg_thirdpersonangle 224.5; wait 4; vstr spinl272"
set spinl272 "cg_thirdpersonangle 224; wait 4; vstr spinl273"
set spinl273 "cg_thirdpersonangle 223.5; wait 4; vstr spinl274"
set spinl274 "cg_thirdpersonangle 223; wait 4; vstr spinl275"
set spinl275 "cg_thirdpersonangle 222.5; wait 4; vstr spinl276"
set spinl276 "cg_thirdpersonangle 222; wait 4; vstr spinl277"
set spinl277 "cg_thirdpersonangle 221.5; wait 4; vstr spinl278"
set spinl278 "cg_thirdpersonangle 221; wait 4; vstr spinl279"
set spinl279 "cg_thirdpersonangle 220.5; wait 4; vstr spinl280"
set spinl280 "cg_thirdpersonangle 220; wait 4; vstr spinl281"
set spinl281 "cg_thirdpersonangle 219.5; wait 4; vstr spinl282"
set spinl282 "cg_thirdpersonangle 219; wait 4; vstr spinl283"
set spinl283 "cg_thirdpersonangle 218.5; wait 4; vstr spinl284"
set spinl284 "cg_thirdpersonangle 218; wait 4; vstr spinl285"
set spinl285 "cg_thirdpersonangle 217.5; wait 4; vstr spinl286"
set spinl286 "cg_thirdpersonangle 217; wait 4; vstr spinl287"
set spinl287 "cg_thirdpersonangle 216.5; wait 4; vstr spinl288"
set spinl288 "cg_thirdpersonangle 216; wait 4; vstr spinl289"
set spinl289 "cg_thirdpersonangle 215.5; wait 4; vstr spinl290"
set spinl290 "cg_thirdpersonangle 215; wait 4; vstr spinl291"
set spinl291 "cg_thirdpersonangle 214.5; wait 4; vstr spinl292"
set spinl292 "cg_thirdpersonangle 214; wait 4; vstr spinl293"
set spinl293 "cg_thirdpersonangle 213.5; wait 4; vstr spinl294"
set spinl294 "cg_thirdpersonangle 213; wait 4; vstr spinl295"
set spinl295 "cg_thirdpersonangle 212.5; wait 4; vstr spinl296"
set spinl296 "cg_thirdpersonangle 212; wait 4; vstr spinl297"
set spinl297 "cg_thirdpersonangle 211.5; wait 4; vstr spinl298"
set spinl298 "cg_thirdpersonangle 211; wait 4; vstr spinl299"
set spinl299 "cg_thirdpersonangle 210.5; wait 4; vstr spinl300"
set spinl300 "cg_thirdpersonangle 210; wait 4; vstr spinl301"
set spinl301 "cg_thirdpersonangle 209.5; wait 4; vstr spinl302"
set spinl302 "cg_thirdpersonangle 209; wait 4; vstr spinl303"
set spinl303 "cg_thirdpersonangle 208.5; wait 4; vstr spinl304"
set spinl304 "cg_thirdpersonangle 208; wait 4; vstr spinl305"
set spinl305 "cg_thirdpersonangle 207.5; wait 4; vstr spinl306"
set spinl306 "cg_thirdpersonangle 207; wait 4; vstr spinl307"
set spinl307 "cg_thirdpersonangle 206.5; wait 4; vstr spinl308"
set spinl308 "cg_thirdpersonangle 206; wait 4; vstr spinl309"
set spinl309 "cg_thirdpersonangle 205.5; wait 4; vstr spinl310"
set spinl310 "cg_thirdpersonangle 205; wait 4; vstr spinl311"
set spinl311 "cg_thirdpersonangle 204.5; wait 4; vstr spinl312"
set spinl312 "cg_thirdpersonangle 204; wait 4; vstr spinl313"
set spinl313 "cg_thirdpersonangle 203.5; wait 4; vstr spinl314"
set spinl314 "cg_thirdpersonangle 203; wait 4; vstr spinl315"
set spinl315 "cg_thirdpersonangle 202.5; wait 4; vstr spinl316"
set spinl316 "cg_thirdpersonangle 202; wait 4; vstr spinl317"
set spinl317 "cg_thirdpersonangle 201.5; wait 4; vstr spinl318"
set spinl318 "cg_thirdpersonangle 201; wait 4; vstr spinl319"
set spinl319 "cg_thirdpersonangle 200.5; wait 4; vstr spinl320"
set spinl320 "cg_thirdpersonangle 200; wait 4; vstr spinl321"
set spinl321 "cg_thirdpersonangle 199.5; wait 4; vstr spinl322"
set spinl322 "cg_thirdpersonangle 199; wait 4; vstr spinl323"
set spinl323 "cg_thirdpersonangle 198.5; wait 4; vstr spinl324"
set spinl324 "cg_thirdpersonangle 198; wait 4; vstr spinl325"
set spinl325 "cg_thirdpersonangle 197.5; wait 4; vstr spinl326"
set spinl326 "cg_thirdpersonangle 197; wait 4; vstr spinl327"
set spinl327 "cg_thirdpersonangle 196.5; wait 4; vstr spinl328"
set spinl328 "cg_thirdpersonangle 196; wait 4; vstr spinl329"
set spinl329 "cg_thirdpersonangle 195.5; wait 4; vstr spinl330"
set spinl330 "cg_thirdpersonangle 195; wait 4; vstr spinl331"
set spinl331 "cg_thirdpersonangle 194.5; wait 4; vstr spinl332"
set spinl332 "cg_thirdpersonangle 194; wait 4; vstr spinl333"
set spinl333 "cg_thirdpersonangle 193.5; wait 4; vstr spinl334"
set spinl334 "cg_thirdpersonangle 193; wait 4; vstr spinl335"
set spinl335 "cg_thirdpersonangle 192.5; wait 4; vstr spinl336"
set spinl336 "cg_thirdpersonangle 192; wait 4; vstr spinl337"
set spinl337 "cg_thirdpersonangle 191.5; wait 4; vstr spinl338"
set spinl338 "cg_thirdpersonangle 191; wait 4; vstr spinl339"
set spinl339 "cg_thirdpersonangle 190.5; wait 4; vstr spinl340"
set spinl340 "cg_thirdpersonangle 190; wait 4; vstr spinl341"
set spinl341 "cg_thirdpersonangle 189.5; wait 4; vstr spinl342"
set spinl342 "cg_thirdpersonangle 189; wait 4; vstr spinl343"
set spinl343 "cg_thirdpersonangle 188.5; wait 4; vstr spinl344"
set spinl344 "cg_thirdpersonangle 188; wait 4; vstr spinl345"
set spinl345 "cg_thirdpersonangle 187.5; wait 4; vstr spinl346"
set spinl346 "cg_thirdpersonangle 187; wait 4; vstr spinl347"
set spinl347 "cg_thirdpersonangle 186.5; wait 4; vstr spinl348"
set spinl348 "cg_thirdpersonangle 186; wait 4; vstr spinl349"
set spinl349 "cg_thirdpersonangle 185.5; wait 4; vstr spinl350"
set spinl350 "cg_thirdpersonangle 185; wait 4; vstr spinl351"
set spinl351 "cg_thirdpersonangle 184.5; wait 4; vstr spinl352"
set spinl352 "cg_thirdpersonangle 184; wait 4; vstr spinl353"
set spinl353 "cg_thirdpersonangle 183.5; wait 4; vstr spinl354"
set spinl354 "cg_thirdpersonangle 183; wait 4; vstr spinl355"
set spinl355 "cg_thirdpersonangle 182.5; wait 4; vstr spinl356"
set spinl356 "cg_thirdpersonangle 182; wait 4; vstr spinl357"
set spinl357 "cg_thirdpersonangle 181.5; wait 4; vstr spinl358"
set spinl358 "cg_thirdpersonangle 181; wait 4; vstr spinl359"
set spinl359 "cg_thirdpersonangle 180.5; wait 4; vstr spinl360"
set spinl360 "cg_thirdpersonangle 180; wait 4; vstr spinl361"
set spinl361 "cg_thirdpersonangle 179.5; wait 4; vstr spinl362"
set spinl362 "cg_thirdpersonangle 179; wait 4; vstr spinl363"
set spinl363 "cg_thirdpersonangle 178.5; wait 4; vstr spinl364"
set spinl364 "cg_thirdpersonangle 178; wait 4; vstr spinl365"
set spinl365 "cg_thirdpersonangle 177.5; wait 4; vstr spinl366"
set spinl366 "cg_thirdpersonangle 177; wait 4; vstr spinl367"
set spinl367 "cg_thirdpersonangle 176.5; wait 4; vstr spinl368"
set spinl368 "cg_thirdpersonangle 176; wait 4; vstr spinl369"
set spinl369 "cg_thirdpersonangle 175.5; wait 4; vstr spinl370"
set spinl370 "cg_thirdpersonangle 175; wait 4; vstr spinl371"
set spinl371 "cg_thirdpersonangle 174.5; wait 4; vstr spinl372"
set spinl372 "cg_thirdpersonangle 174; wait 4; vstr spinl373"
set spinl373 "cg_thirdpersonangle 173.5; wait 4; vstr spinl374"
set spinl374 "cg_thirdpersonangle 173; wait 4; vstr spinl375"
set spinl375 "cg_thirdpersonangle 172.5; wait 4; vstr spinl376"
set spinl376 "cg_thirdpersonangle 172; wait 4; vstr spinl377"
set spinl377 "cg_thirdpersonangle 171.5; wait 4; vstr spinl378"
set spinl378 "cg_thirdpersonangle 171; wait 4; vstr spinl379"
set spinl379 "cg_thirdpersonangle 170.5; wait 4; vstr spinl380"
set spinl380 "cg_thirdpersonangle 170; wait 4; vstr spinl381"
set spinl381 "cg_thirdpersonangle 169.5; wait 4; vstr spinl382"
set spinl382 "cg_thirdpersonangle 169; wait 4; vstr spinl383"
set spinl383 "cg_thirdpersonangle 168.5; wait 4; vstr spinl384"
set spinl384 "cg_thirdpersonangle 168; wait 4; vstr spinl385"
set spinl385 "cg_thirdpersonangle 167.5; wait 4; vstr spinl386"
set spinl386 "cg_thirdpersonangle 167; wait 4; vstr spinl387"
set spinl387 "cg_thirdpersonangle 166.5; wait 4; vstr spinl388"
set spinl388 "cg_thirdpersonangle 166; wait 4; vstr spinl389"
set spinl389 "cg_thirdpersonangle 165.5; wait 4; vstr spinl390"
set spinl390 "cg_thirdpersonangle 165; wait 4; vstr spinl391"
set spinl391 "cg_thirdpersonangle 164.5; wait 4; vstr spinl392"
set spinl392 "cg_thirdpersonangle 164; wait 4; vstr spinl393"
set spinl393 "cg_thirdpersonangle 163.5; wait 4; vstr spinl394"
set spinl394 "cg_thirdpersonangle 163; wait 4; vstr spinl395"
set spinl395 "cg_thirdpersonangle 162.5; wait 4; vstr spinl396"
set spinl396 "cg_thirdpersonangle 162; wait 4; vstr spinl397"
set spinl397 "cg_thirdpersonangle 161.5; wait 4; vstr spinl398"
set spinl398 "cg_thirdpersonangle 161; wait 4; vstr spinl399"
set spinl399 "cg_thirdpersonangle 160.5; wait 4; vstr spinl400"
set spinl400 "cg_thirdpersonangle 160; wait 4; vstr spinl401"
set spinl401 "cg_thirdpersonangle 159.5; wait 4; vstr spinl402"
set spinl402 "cg_thirdpersonangle 159; wait 4; vstr spinl403"
set spinl403 "cg_thirdpersonangle 158.5; wait 4; vstr spinl404"
set spinl404 "cg_thirdpersonangle 158; wait 4; vstr spinl405"
set spinl405 "cg_thirdpersonangle 157.5; wait 4; vstr spinl406"
set spinl406 "cg_thirdpersonangle 157; wait 4; vstr spinl407"
set spinl407 "cg_thirdpersonangle 156.5; wait 4; vstr spinl408"
set spinl408 "cg_thirdpersonangle 156; wait 4; vstr spinl409"
set spinl409 "cg_thirdpersonangle 155.5; wait 4; vstr spinl410"
set spinl410 "cg_thirdpersonangle 155; wait 4; vstr spinl411"
set spinl411 "cg_thirdpersonangle 154.5; wait 4; vstr spinl412"
set spinl412 "cg_thirdpersonangle 154; wait 4; vstr spinl413"
set spinl413 "cg_thirdpersonangle 153.5; wait 4; vstr spinl414"
set spinl414 "cg_thirdpersonangle 153; wait 4; vstr spinl415"
set spinl415 "cg_thirdpersonangle 152.5; wait 4; vstr spinl416"
set spinl416 "cg_thirdpersonangle 152; wait 4; vstr spinl417"
set spinl417 "cg_thirdpersonangle 151.5; wait 4; vstr spinl418"
set spinl418 "cg_thirdpersonangle 151; wait 4; vstr spinl419"
set spinl419 "cg_thirdpersonangle 150.5; wait 4; vstr spinl420"
set spinl420 "cg_thirdpersonangle 150; wait 4; vstr spinl421"
set spinl421 "cg_thirdpersonangle 149.5; wait 4; vstr spinl422"
set spinl422 "cg_thirdpersonangle 149; wait 4; vstr spinl423"
set spinl423 "cg_thirdpersonangle 148.5; wait 4; vstr spinl424"
set spinl424 "cg_thirdpersonangle 148; wait 4; vstr spinl425"
set spinl425 "cg_thirdpersonangle 147.5; wait 4; vstr spinl426"
set spinl426 "cg_thirdpersonangle 147; wait 4; vstr spinl427"
set spinl427 "cg_thirdpersonangle 146.5; wait 4; vstr spinl428"
set spinl428 "cg_thirdpersonangle 146; wait 4; vstr spinl429"
set spinl429 "cg_thirdpersonangle 145.5; wait 4; vstr spinl430"
set spinl430 "cg_thirdpersonangle 145; wait 4; vstr spinl431"
set spinl431 "cg_thirdpersonangle 144.5; wait 4; vstr spinl432"
set spinl432 "cg_thirdpersonangle 144; wait 4; vstr spinl433"
set spinl433 "cg_thirdpersonangle 143.5; wait 4; vstr spinl434"
set spinl434 "cg_thirdpersonangle 143; wait 4; vstr spinl435"
set spinl435 "cg_thirdpersonangle 142.5; wait 4; vstr spinl436"
set spinl436 "cg_thirdpersonangle 142; wait 4; vstr spinl437"
set spinl437 "cg_thirdpersonangle 141.5; wait 4; vstr spinl438"
set spinl438 "cg_thirdpersonangle 141; wait 4; vstr spinl439"
set spinl439 "cg_thirdpersonangle 140.5; wait 4; vstr spinl440"
set spinl440 "cg_thirdpersonangle 140; wait 4; vstr spinl441"
set spinl441 "cg_thirdpersonangle 139.5; wait 4; vstr spinl442"
set spinl442 "cg_thirdpersonangle 139; wait 4; vstr spinl443"
set spinl443 "cg_thirdpersonangle 138.5; wait 4; vstr spinl444"
set spinl444 "cg_thirdpersonangle 138; wait 4; vstr spinl445"
set spinl445 "cg_thirdpersonangle 137.5; wait 4; vstr spinl446"
set spinl446 "cg_thirdpersonangle 137; wait 4; vstr spinl447"
set spinl447 "cg_thirdpersonangle 136.5; wait 4; vstr spinl448"
set spinl448 "cg_thirdpersonangle 136; wait 4; vstr spinl449"
set spinl449 "cg_thirdpersonangle 135.5; wait 4; vstr spinl450"
set spinl450 "cg_thirdpersonangle 135; wait 4; vstr spinl451"
set spinl451 "cg_thirdpersonangle 134.5; wait 4; vstr spinl452"
set spinl452 "cg_thirdpersonangle 134; wait 4; vstr spinl453"
set spinl453 "cg_thirdpersonangle 133.5; wait 4; vstr spinl454"
set spinl454 "cg_thirdpersonangle 133; wait 4; vstr spinl455"
set spinl455 "cg_thirdpersonangle 132.5; wait 4; vstr spinl456"
set spinl456 "cg_thirdpersonangle 132; wait 4; vstr spinl457"
set spinl457 "cg_thirdpersonangle 131.5; wait 4; vstr spinl458"
set spinl458 "cg_thirdpersonangle 131; wait 4; vstr spinl459"
set spinl459 "cg_thirdpersonangle 130.5; wait 4; vstr spinl460"
set spinl460 "cg_thirdpersonangle 130; wait 4; vstr spinl461"
set spinl461 "cg_thirdpersonangle 129.5; wait 4; vstr spinl462"
set spinl462 "cg_thirdpersonangle 129; wait 4; vstr spinl463"
set spinl463 "cg_thirdpersonangle 128.5; wait 4; vstr spinl464"
set spinl464 "cg_thirdpersonangle 128; wait 4; vstr spinl465"
set spinl465 "cg_thirdpersonangle 127.5; wait 4; vstr spinl466"
set spinl466 "cg_thirdpersonangle 127; wait 4; vstr spinl467"
set spinl467 "cg_thirdpersonangle 126.5; wait 4; vstr spinl468"
set spinl468 "cg_thirdpersonangle 126; wait 4; vstr spinl469"
set spinl469 "cg_thirdpersonangle 125.5; wait 4; vstr spinl470"
set spinl470 "cg_thirdpersonangle 125; wait 4; vstr spinl471"
set spinl471 "cg_thirdpersonangle 124.5; wait 4; vstr spinl472"
set spinl472 "cg_thirdpersonangle 124; wait 4; vstr spinl473"
set spinl473 "cg_thirdpersonangle 123.5; wait 4; vstr spinl474"
set spinl474 "cg_thirdpersonangle 123; wait 4; vstr spinl475"
set spinl475 "cg_thirdpersonangle 122.5; wait 4; vstr spinl476"
set spinl476 "cg_thirdpersonangle 122; wait 4; vstr spinl477"
set spinl477 "cg_thirdpersonangle 121.5; wait 4; vstr spinl478"
set spinl478 "cg_thirdpersonangle 121; wait 4; vstr spinl479"
set spinl479 "cg_thirdpersonangle 120.5; wait 4; vstr spinl480"
set spinl480 "cg_thirdpersonangle 120; wait 4; vstr spinl481"
set spinl481 "cg_thirdpersonangle 119.5; wait 4; vstr spinl482"
set spinl482 "cg_thirdpersonangle 119; wait 4; vstr spinl483"
set spinl483 "cg_thirdpersonangle 118.5; wait 4; vstr spinl484"
set spinl484 "cg_thirdpersonangle 118; wait 4; vstr spinl485"
set spinl485 "cg_thirdpersonangle 117.5; wait 4; vstr spinl486"
set spinl486 "cg_thirdpersonangle 117; wait 4; vstr spinl487"
set spinl487 "cg_thirdpersonangle 116.5; wait 4; vstr spinl488"
set spinl488 "cg_thirdpersonangle 116; wait 4; vstr spinl489"
set spinl489 "cg_thirdpersonangle 115.5; wait 4; vstr spinl490"
set spinl490 "cg_thirdpersonangle 115; wait 4; vstr spinl491"
set spinl491 "cg_thirdpersonangle 114.5; wait 4; vstr spinl492"
set spinl492 "cg_thirdpersonangle 114; wait 4; vstr spinl493"
set spinl493 "cg_thirdpersonangle 113.5; wait 4; vstr spinl494"
set spinl494 "cg_thirdpersonangle 113; wait 4; vstr spinl495"
set spinl495 "cg_thirdpersonangle 112.5; wait 4; vstr spinl496"
set spinl496 "cg_thirdpersonangle 112; wait 4; vstr spinl497"
set spinl497 "cg_thirdpersonangle 111.5; wait 4; vstr spinl498"
set spinl498 "cg_thirdpersonangle 111; wait 4; vstr spinl499"
set spinl499 "cg_thirdpersonangle 110.5; wait 4; vstr spinl500"
set spinl500 "cg_thirdpersonangle 110; wait 4; vstr spinl501"
set spinl501 "cg_thirdpersonangle 109.5; wait 4; vstr spinl502"
set spinl502 "cg_thirdpersonangle 109; wait 4; vstr spinl503"
set spinl503 "cg_thirdpersonangle 108.5; wait 4; vstr spinl504"
set spinl504 "cg_thirdpersonangle 108; wait 4; vstr spinl505"
set spinl505 "cg_thirdpersonangle 107.5; wait 4; vstr spinl506"
set spinl506 "cg_thirdpersonangle 107; wait 4; vstr spinl507"
set spinl507 "cg_thirdpersonangle 106.5; wait 4; vstr spinl508"
set spinl508 "cg_thirdpersonangle 106; wait 4; vstr spinl509"
set spinl509 "cg_thirdpersonangle 105.5; wait 4; vstr spinl510"
set spinl510 "cg_thirdpersonangle 105; wait 4; vstr spinl511"
set spinl511 "cg_thirdpersonangle 104.5; wait 4; vstr spinl512"
set spinl512 "cg_thirdpersonangle 104; wait 4; vstr spinl513"
set spinl513 "cg_thirdpersonangle 103.5; wait 4; vstr spinl514"
set spinl514 "cg_thirdpersonangle 103; wait 4; vstr spinl515"
set spinl515 "cg_thirdpersonangle 102.5; wait 4; vstr spinl516"
set spinl516 "cg_thirdpersonangle 102; wait 4; vstr spinl517"
set spinl517 "cg_thirdpersonangle 101.5; wait 4; vstr spinl518"
set spinl518 "cg_thirdpersonangle 101; wait 4; vstr spinl519"
set spinl519 "cg_thirdpersonangle 100.5; wait 4; vstr spinl520"
set spinl520 "cg_thirdpersonangle 100; wait 4; vstr spinl521"
set spinl521 "cg_thirdpersonangle 99.5; wait 4; vstr spinl522"
set spinl522 "cg_thirdpersonangle 99; wait 4; vstr spinl523"
set spinl523 "cg_thirdpersonangle 98.5; wait 4; vstr spinl524"
set spinl524 "cg_thirdpersonangle 98; wait 4; vstr spinl525"
set spinl525 "cg_thirdpersonangle 97.5; wait 4; vstr spinl526"
set spinl526 "cg_thirdpersonangle 97; wait 4; vstr spinl527"
set spinl527 "cg_thirdpersonangle 96.5; wait 4; vstr spinl528"
set spinl528 "cg_thirdpersonangle 96; wait 4; vstr spinl529"
set spinl529 "cg_thirdpersonangle 95.5; wait 4; vstr spinl530"
set spinl530 "cg_thirdpersonangle 95; wait 4; vstr spinl531"
set spinl531 "cg_thirdpersonangle 94.5; wait 4; vstr spinl532"
set spinl532 "cg_thirdpersonangle 94; wait 4; vstr spinl533"
set spinl533 "cg_thirdpersonangle 93.5; wait 4; vstr spinl534"
set spinl534 "cg_thirdpersonangle 93; wait 4; vstr spinl535"
set spinl535 "cg_thirdpersonangle 92.5; wait 4; vstr spinl536"
set spinl536 "cg_thirdpersonangle 92; wait 4; vstr spinl537"
set spinl537 "cg_thirdpersonangle 91.5; wait 4; vstr spinl538"
set spinl538 "cg_thirdpersonangle 91; wait 4; vstr spinl539"
set spinl539 "cg_thirdpersonangle 90.5; wait 4; vstr spinl540"
set spinl540 "cg_thirdpersonangle 90; wait 4; vstr spinl541"
set spinl541 "cg_thirdpersonangle 89.5; wait 4; vstr spinl542"
set spinl542 "cg_thirdpersonangle 89; wait 4; vstr spinl543"
set spinl543 "cg_thirdpersonangle 88.5; wait 4; vstr spinl544"
set spinl544 "cg_thirdpersonangle 88; wait 4; vstr spinl545"
set spinl545 "cg_thirdpersonangle 87.5; wait 4; vstr spinl546"
set spinl546 "cg_thirdpersonangle 87; wait 4; vstr spinl547"
set spinl547 "cg_thirdpersonangle 86.5; wait 4; vstr spinl548"
set spinl548 "cg_thirdpersonangle 86; wait 4; vstr spinl549"
set spinl549 "cg_thirdpersonangle 85.5; wait 4; vstr spinl550"
set spinl550 "cg_thirdpersonangle 85; wait 4; vstr spinl551"
set spinl551 "cg_thirdpersonangle 84.5; wait 4; vstr spinl552"
set spinl552 "cg_thirdpersonangle 84; wait 4; vstr spinl553"
set spinl553 "cg_thirdpersonangle 83.5; wait 4; vstr spinl554"
set spinl554 "cg_thirdpersonangle 83; wait 4; vstr spinl555"
set spinl555 "cg_thirdpersonangle 82.5; wait 4; vstr spinl556"
set spinl556 "cg_thirdpersonangle 82; wait 4; vstr spinl557"
set spinl557 "cg_thirdpersonangle 81.5; wait 4; vstr spinl558"
set spinl558 "cg_thirdpersonangle 81; wait 4; vstr spinl559"
set spinl559 "cg_thirdpersonangle 80.5; wait 4; vstr spinl560"
set spinl560 "cg_thirdpersonangle 80; wait 4; vstr spinl561"
set spinl561 "cg_thirdpersonangle 79.5; wait 4; vstr spinl562"
set spinl562 "cg_thirdpersonangle 79; wait 4; vstr spinl563"
set spinl563 "cg_thirdpersonangle 78.5; wait 4; vstr spinl564"
set spinl564 "cg_thirdpersonangle 78; wait 4; vstr spinl565"
set spinl565 "cg_thirdpersonangle 77.5; wait 4; vstr spinl566"
set spinl566 "cg_thirdpersonangle 77; wait 4; vstr spinl567"
set spinl567 "cg_thirdpersonangle 76.5; wait 4; vstr spinl568"
set spinl568 "cg_thirdpersonangle 76; wait 4; vstr spinl569"
set spinl569 "cg_thirdpersonangle 75.5; wait 4; vstr spinl570"
set spinl570 "cg_thirdpersonangle 75; wait 4; vstr spinl571"
set spinl571 "cg_thirdpersonangle 74.5; wait 4; vstr spinl572"
set spinl572 "cg_thirdpersonangle 74; wait 4; vstr spinl573"
set spinl573 "cg_thirdpersonangle 73.5; wait 4; vstr spinl574"
set spinl574 "cg_thirdpersonangle 73; wait 4; vstr spinl575"
set spinl575 "cg_thirdpersonangle 72.5; wait 4; vstr spinl576"
set spinl576 "cg_thirdpersonangle 72; wait 4; vstr spinl577"
set spinl577 "cg_thirdpersonangle 71.5; wait 4; vstr spinl578"
set spinl578 "cg_thirdpersonangle 71; wait 4; vstr spinl579"
set spinl579 "cg_thirdpersonangle 70.5; wait 4; vstr spinl580"
set spinl580 "cg_thirdpersonangle 70; wait 4; vstr spinl581"
set spinl581 "cg_thirdpersonangle 69.5; wait 4; vstr spinl582"
set spinl582 "cg_thirdpersonangle 69; wait 4; vstr spinl583"
set spinl583 "cg_thirdpersonangle 68.5; wait 4; vstr spinl584"
set spinl584 "cg_thirdpersonangle 68; wait 4; vstr spinl585"
set spinl585 "cg_thirdpersonangle 67.5; wait 4; vstr spinl586"
set spinl586 "cg_thirdpersonangle 67; wait 4; vstr spinl587"
set spinl587 "cg_thirdpersonangle 66.5; wait 4; vstr spinl588"
set spinl588 "cg_thirdpersonangle 66; wait 4; vstr spinl589"
set spinl589 "cg_thirdpersonangle 65.5; wait 4; vstr spinl590"
set spinl590 "cg_thirdpersonangle 65; wait 4; vstr spinl591"
set spinl591 "cg_thirdpersonangle 64.5; wait 4; vstr spinl592"
set spinl592 "cg_thirdpersonangle 64; wait 4; vstr spinl593"
set spinl593 "cg_thirdpersonangle 63.5; wait 4; vstr spinl594"
set spinl594 "cg_thirdpersonangle 63; wait 4; vstr spinl595"
set spinl595 "cg_thirdpersonangle 62.5; wait 4; vstr spinl596"
set spinl596 "cg_thirdpersonangle 62; wait 4; vstr spinl597"
set spinl597 "cg_thirdpersonangle 61.5; wait 4; vstr spinl598"
set spinl598 "cg_thirdpersonangle 61; wait 4; vstr spinl599"
set spinl599 "cg_thirdpersonangle 60.5; wait 4; vstr spinl600"
set spinl600 "cg_thirdpersonangle 60; wait 4; vstr spinl601"
set spinl601 "cg_thirdpersonangle 59.5; wait 4; vstr spinl602"
set spinl602 "cg_thirdpersonangle 59; wait 4; vstr spinl603"
set spinl603 "cg_thirdpersonangle 58.5; wait 4; vstr spinl604"
set spinl604 "cg_thirdpersonangle 58; wait 4; vstr spinl605"
set spinl605 "cg_thirdpersonangle 57.5; wait 4; vstr spinl606"
set spinl606 "cg_thirdpersonangle 57; wait 4; vstr spinl607"
set spinl607 "cg_thirdpersonangle 56.5; wait 4; vstr spinl608"
set spinl608 "cg_thirdpersonangle 56; wait 4; vstr spinl609"
set spinl609 "cg_thirdpersonangle 55.5; wait 4; vstr spinl610"
set spinl610 "cg_thirdpersonangle 55; wait 4; vstr spinl611"
set spinl611 "cg_thirdpersonangle 54.5; wait 4; vstr spinl612"
set spinl612 "cg_thirdpersonangle 54; wait 4; vstr spinl613"
set spinl613 "cg_thirdpersonangle 53.5; wait 4; vstr spinl614"
set spinl614 "cg_thirdpersonangle 53; wait 4; vstr spinl615"
set spinl615 "cg_thirdpersonangle 52.5; wait 4; vstr spinl616"
set spinl616 "cg_thirdpersonangle 52; wait 4; vstr spinl617"
set spinl617 "cg_thirdpersonangle 51.5; wait 4; vstr spinl618"
set spinl618 "cg_thirdpersonangle 51; wait 4; vstr spinl619"
set spinl619 "cg_thirdpersonangle 50.5; wait 4; vstr spinl620"
set spinl620 "cg_thirdpersonangle 50; wait 4; vstr spinl621"
set spinl621 "cg_thirdpersonangle 49.5; wait 4; vstr spinl622"
set spinl622 "cg_thirdpersonangle 49; wait 4; vstr spinl623"
set spinl623 "cg_thirdpersonangle 48.5; wait 4; vstr spinl624"
set spinl624 "cg_thirdpersonangle 48; wait 4; vstr spinl625"
set spinl625 "cg_thirdpersonangle 47.5; wait 4; vstr spinl626"
set spinl626 "cg_thirdpersonangle 47; wait 4; vstr spinl627"
set spinl627 "cg_thirdpersonangle 46.5; wait 4; vstr spinl628"
set spinl628 "cg_thirdpersonangle 46; wait 4; vstr spinl629"
set spinl629 "cg_thirdpersonangle 45.5; wait 4; vstr spinl630"
set spinl630 "cg_thirdpersonangle 45; wait 4; vstr spinl631"
set spinl631 "cg_thirdpersonangle 44.5; wait 4; vstr spinl632"
set spinl632 "cg_thirdpersonangle 44; wait 4; vstr spinl633"
set spinl633 "cg_thirdpersonangle 43.5; wait 4; vstr spinl634"
set spinl634 "cg_thirdpersonangle 43; wait 4; vstr spinl635"
set spinl635 "cg_thirdpersonangle 42.5; wait 4; vstr spinl636"
set spinl636 "cg_thirdpersonangle 42; wait 4; vstr spinl637"
set spinl637 "cg_thirdpersonangle 41.5; wait 4; vstr spinl638"
set spinl638 "cg_thirdpersonangle 41; wait 4; vstr spinl639"
set spinl639 "cg_thirdpersonangle 40.5; wait 4; vstr spinl640"
set spinl640 "cg_thirdpersonangle 40; wait 4; vstr spinl641"
set spinl641 "cg_thirdpersonangle 39.5; wait 4; vstr spinl642"
set spinl642 "cg_thirdpersonangle 39; wait 4; vstr spinl643"
set spinl643 "cg_thirdpersonangle 38.5; wait 4; vstr spinl644"
set spinl644 "cg_thirdpersonangle 38; wait 4; vstr spinl645"
set spinl645 "cg_thirdpersonangle 37.5; wait 4; vstr spinl646"
set spinl646 "cg_thirdpersonangle 37; wait 4; vstr spinl647"
set spinl647 "cg_thirdpersonangle 36.5; wait 4; vstr spinl648"
set spinl648 "cg_thirdpersonangle 36; wait 4; vstr spinl649"
set spinl649 "cg_thirdpersonangle 35.5; wait 4; vstr spinl650"
set spinl650 "cg_thirdpersonangle 35; wait 4; vstr spinl651"
set spinl651 "cg_thirdpersonangle 34.5; wait 4; vstr spinl652"
set spinl652 "cg_thirdpersonangle 34; wait 4; vstr spinl653"
set spinl653 "cg_thirdpersonangle 33.5; wait 4; vstr spinl654"
set spinl654 "cg_thirdpersonangle 33; wait 4; vstr spinl655"
set spinl655 "cg_thirdpersonangle 32.5; wait 4; vstr spinl656"
set spinl656 "cg_thirdpersonangle 32; wait 4; vstr spinl657"
set spinl657 "cg_thirdpersonangle 31.5; wait 4; vstr spinl658"
set spinl658 "cg_thirdpersonangle 31; wait 4; vstr spinl659"
set spinl659 "cg_thirdpersonangle 30.5; wait 4; vstr spinl660"
set spinl660 "cg_thirdpersonangle 30; wait 4; vstr spinl661"
set spinl661 "cg_thirdpersonangle 29.5; wait 4; vstr spinl662"
set spinl662 "cg_thirdpersonangle 29; wait 4; vstr spinl663"
set spinl663 "cg_thirdpersonangle 28.5; wait 4; vstr spinl664"
set spinl664 "cg_thirdpersonangle 28; wait 4; vstr spinl665"
set spinl665 "cg_thirdpersonangle 27.5; wait 4; vstr spinl666"
set spinl666 "cg_thirdpersonangle 27; wait 4; vstr spinl667"
set spinl667 "cg_thirdpersonangle 26.5; wait 4; vstr spinl668"
set spinl668 "cg_thirdpersonangle 26; wait 4; vstr spinl669"
set spinl669 "cg_thirdpersonangle 25.5; wait 4; vstr spinl670"
set spinl670 "cg_thirdpersonangle 25; wait 4; vstr spinl671"
set spinl671 "cg_thirdpersonangle 24.5; wait 4; vstr spinl672"
set spinl672 "cg_thirdpersonangle 24; wait 4; vstr spinl673"
set spinl673 "cg_thirdpersonangle 23.5; wait 4; vstr spinl674"
set spinl674 "cg_thirdpersonangle 23; wait 4; vstr spinl675"
set spinl675 "cg_thirdpersonangle 22.5; wait 4; vstr spinl676"
set spinl676 "cg_thirdpersonangle 22; wait 4; vstr spinl677"
set spinl677 "cg_thirdpersonangle 21.5; wait 4; vstr spinl678"
set spinl678 "cg_thirdpersonangle 21; wait 4; vstr spinl679"
set spinl679 "cg_thirdpersonangle 20.5; wait 4; vstr spinl680"
set spinl680 "cg_thirdpersonangle 20; wait 4; vstr spinl681"
set spinl681 "cg_thirdpersonangle 19.5; wait 4; vstr spinl682"
set spinl682 "cg_thirdpersonangle 19; wait 4; vstr spinl683"
set spinl683 "cg_thirdpersonangle 18.5; wait 4; vstr spinl684"
set spinl684 "cg_thirdpersonangle 18; wait 4; vstr spinl685"
set spinl685 "cg_thirdpersonangle 17.5; wait 4; vstr spinl686"
set spinl686 "cg_thirdpersonangle 17; wait 4; vstr spinl687"
set spinl687 "cg_thirdpersonangle 16.5; wait 4; vstr spinl688"
set spinl688 "cg_thirdpersonangle 16; wait 4; vstr spinl689"
set spinl689 "cg_thirdpersonangle 15.5; wait 4; vstr spinl690"
set spinl690 "cg_thirdpersonangle 15; wait 4; vstr spinl691"
set spinl691 "cg_thirdpersonangle 14.5; wait 4; vstr spinl692"
set spinl692 "cg_thirdpersonangle 14; wait 4; vstr spinl693"
set spinl693 "cg_thirdpersonangle 13.5; wait 4; vstr spinl694"
set spinl694 "cg_thirdpersonangle 13; wait 4; vstr spinl695"
set spinl695 "cg_thirdpersonangle 12.5; wait 4; vstr spinl696"
set spinl696 "cg_thirdpersonangle 12; wait 4; vstr spinl697"
set spinl697 "cg_thirdpersonangle 11.5; wait 4; vstr spinl698"
set spinl698 "cg_thirdpersonangle 11; wait 4; vstr spinl699"
set spinl699 "cg_thirdpersonangle 10.5; wait 4; vstr spinl700"
set spinl700 "cg_thirdpersonangle 10; wait 4; vstr spinl701"
set spinl701 "cg_thirdpersonangle 9.5; wait 4; vstr spinl702"
set spinl702 "cg_thirdpersonangle 9; wait 4; vstr spinl703"
set spinl703 "cg_thirdpersonangle 8.5; wait 4; vstr spinl704"
set spinl704 "cg_thirdpersonangle 8; wait 4; vstr spinl705"
set spinl705 "cg_thirdpersonangle 7.5; wait 4; vstr spinl706"
set spinl706 "cg_thirdpersonangle 7; wait 4; vstr spinl707"
set spinl707 "cg_thirdpersonangle 6.5; wait 4; vstr spinl708"
set spinl708 "cg_thirdpersonangle 6; wait 4; vstr spinl709"
set spinl709 "cg_thirdpersonangle 5.5; wait 4; vstr spinl710"
set spinl710 "cg_thirdpersonangle 5; wait 4; vstr spinl711"
set spinl711 "cg_thirdpersonangle 4.5; wait 4; vstr spinl712"
set spinl712 "cg_thirdpersonangle 4; wait 4; vstr spinl713"
set spinl713 "cg_thirdpersonangle 3.5; wait 4; vstr spinl714"
set spinl714 "cg_thirdpersonangle 3; wait 4; vstr spinl715"
set spinl715 "cg_thirdpersonangle 2.5; wait 4; vstr spinl716"
set spinl716 "cg_thirdpersonangle 2; wait 4; vstr spinl717"
set spinl717 "cg_thirdpersonangle 1.5; wait 4; vstr spinl718"
set spinl718 "cg_thirdpersonangle 1; wait 4; vstr spinl719"
set spinl719 "cg_thirdpersonangle 0.5; wait 4; vstr spinl720"
set spinl720 "cg_thirdpersonangle 0; wait 4; vstr spinl721"
set spinl721 "cg_thirdperson 1;" 